Actions

MediaWiki

Common.css: Difference between revisions

From Sybillian's Clocktower

No edit summary
No edit summary
Line 11: Line 11:
   text-align: center;
   text-align: center;
}
}
/* h2 */
.mw-headline {
.mw-headline {
   font-size: 21px;
   font-size: 21px;
Line 16: Line 17:
     text-transform: uppercase;
     text-transform: uppercase;
     font-family: Dumbledor;
     font-family: Dumbledor;
}
/* h2 */
mw-headline {
  font-weight: bold;
  color: #3273a8;
  font-size: 32px;
}
}
h1 {
h1 {
   font-weight: bold;
   color: #5C1F22;
  color: #722bba;
    font-size: 36px;
  font-size: 32px;
    text-transform: uppercase;
    font-family: Dumbledor;
}
}


h2 {
h2 {
   font-weight: bold;
   font-size: 21px;
  color: #fff;
    color: #5C1F22;
  font-size: 24px;
    text-transform: uppercase;
    font-family: Dumbledor;
}
}

Revision as of 19:06, 1 September 2026

/* CSS placed here will be applied to all skins */
@font-face {
  font-family: dumbledor;
  src: url(https://sybillian.wiki/images/0/0a/Dumbledor.ttf);
}

span.evilname a { color: green; }
.chartitle {
  border: 5px outset red;
  background-color: lightblue;
  text-align: center;
}
/* h2 */
.mw-headline {
  font-size: 21px;
    color: #5C1F22;
    text-transform: uppercase;
    font-family: Dumbledor;
}
h1 {
  color: #5C1F22;
    font-size: 36px;
    text-transform: uppercase;
    font-family: Dumbledor;
}

h2 {
  font-size: 21px;
    color: #5C1F22;
    text-transform: uppercase;
    font-family: Dumbledor;
}